/* General */

"Cancel" = "取消";
"OK" = "好";

/* Clean Log Confirm */

"CleanConfirm" = "您確定要刪除歷程紀錄的所有資料嗎？本動作無法還原。";
"CleanLog" = "清除歷程紀錄";
"Clean" = "清除";

/* Zap Confirm */

"ZapHeader" = "已移除！";
"ZapText" = "所有勾選的檔案與應用程式已搬移至垃圾桶。";

/* All Safe */

"NoFiles" = "無檔案";
"NoFilesText" = "您拖放至 AppZapper 的所有應用程式都是安全的，或者處於開啟狀態中。您可在「偏好設定」裡修改安全的應用程式表列，亦可設定已經打開的應用程式是否保持為安全狀態。";

/* Safe */

"OpenPrefs" = "打開「偏好設定」";

/* Registration Error */

"ErrorValidating" = "註冊驗證發生錯誤";
"ErrorValidatingText" = "請確認您已正確地從註冊電子郵件拷貝姓名與註冊碼，並且再試一次。";

/* Updating */

"UpToDate" = "AppZapper 是最新的。";
"UpToDateText" = "您已擁有最新版本的 AppZapper。";

"NewVersion" = "AppZapper 有新版本。";
"NewVersionText" = "目前有新的 AppZapper %@ 版可供下載。您現在想要下載最新版本嗎？";
"Download" = "下載";

"NotConnected" = "您並未連接到網際網路。";
"NotConnectedText" = "請連接到網際網路以便檢查是否有更新版本。";

/* Unreg Nag */

"UnregTitle" = "未註冊";
"UnregText" = "您已超出 AppZapper 未註冊版本容許移除的應用程式數目限制。如您希望再移除更多應用程式，請購買 AppZapper。";

/* Preference Panes */

"General" = "一般";
"Software Update" = "軟體更新";
"Registration" = "註冊";

/* Table */
"Related Files" = "相關的檔案";